@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
}
img {
	max-width: 100%;
}
ul, a {
	text-decoration:none;
	
  
}
body
{
	 font-family: 'pt_sans_captionregular';
}
.row {
	float:left;
	width:100%;
}
.row:before, .row:after {
  content: " ";
  display: table;
}
.row:after {
  clear: both;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.container:before, .container:after {
	display:table;
	content:"";
	line-height:0;
}
.container:after { clear:both; }
.container
{
	max-width:1170px;
	margin:0px auto;
	width:100%;
}
.wrapp_all
{
	margin:0 auto;
	width: 100%;
  max-width: 1600px;
	

}
.top_header
{
	float:left;
	width:100%;
	background:#eee;
	border-bottom:1px solid #c8c8c8;
}
.social_media
{
	float:left;
	width:50%;
}
.social_media ul li
{
	float:left;
	padding:9px 15px;
	border-left:1px solid #e5e5e5;
}
.social_media ul li:last-child
{
	border-right:1px solid #e5e5e5;
}
.contact_header
{
	float:right;
	width:50%;
	    text-align: right;
}
.contact_header ul li
{
	display:inline-block;
	padding:9px 15px 9px 40px;
	border-left:1px solid #e5e5e5;
	line-height: 29px;
}
.contact_header ul li:first-child
{
	background:url(../imges/mail_icon.png) no-repeat 6% center;
}
.contact_header ul li:last-child
{
	background:url(../imges/phone_icon.png) no-repeat 6% center;
	border-right:1px solid #e5e5e5;
}
.contact_header ul li a
{
	color:#999;
	font-size:16px;
	 font-family: 'roboto_condensedregular';
}
.contact_header ul li a span
{
	color:#a0ce4e;
	 font-family: 'roboto_condensedbold';
}
.header
{
	float:left;
	width:100%;
	padding:10px 0;
}
.logo
{
	float:left;
	width:50%;
}
.header_search
{
	float:right;
	text-align:right;
	margin-top:20px;
	
}
.header_search .header_search_here
{
	background:#eee;
	border:1px solid #ddd;
	padding:10px;
	width:290px;
	float:left;
}
.submit_search_header
{
	background:url(../imges/search_icon.png) no-repeat center center,#a0ce4e;
	padding:11px 24px;
	border:none;
	float:left;
}
.nav
{
	float:left;
	width:100%;
	background:#000;
	padding:16px 0;
}
.nav ul li
{
	float:left;
	margin-right:50px;
}
.nav ul li a
{
	   font-family: 'roboto_condensedregular';
	   font-size:18px;
	   color:#fff;
	   text-transform:uppercase;
}
.nav ul li:last-child
{
	margin-right:0px;
}
.nav ul li a:hover
{
	color:#a0ce4e;
}
.banner
{
	float:left;
	width:100%;
	background:url(../imges/banner.jpg) no-repeat left top;
	padding:112px 0;
}
.slider_banner
{
	float:left;
	width:100%;
	padding:0 2%;
	top:160px;
	position:relative;
}
.slider_banner .left_slider
{
	float:left;
	
}
.slider_banner .right_slider
{
	float:right;
	
}
.inner_banner
{
	float:left;
	text-align:center;
	width:100%;
}
.inner_banner p
{
	font-size:34px;
	color:#fff;
	text-shadow:1px 3px 5px #000;
}
.inner_banner h2
{
	text-transform:uppercase;
	color:#fff;
	font-size:44px;
	font-family: 'roboto_condensedbold';
	text-shadow:1px 3px 5px #000;
	margin:30px 0 70px 0;
	font-weight:normal;
}
.inner_banner h2 span
{
	color:#a0ce4e;
}
.inner_banner a
{
	border:3px solid #a0ce4e;
	padding:10px 70px;
	color:#fff;
	font-family: 'roboto_condensedregular';
	font-size:27px;
	text-transform:uppercase;
	    margin: 30px 0;
    display: inline-block;
	text-shadow:1px 3px 5px #000;
}
.services_wrapper
{
	float:left;
	width:100%;
	margin:50px 0 0 0;
}
.top_services
{
	float:left;
	width:100%;
	text-align:center;
}
.top_services h2
{
	font-weight:normal;
	font-size:36px;
	text-transform:uppercase;
	font-family: 'roboto_condensedregular';
	color:#333;
}
.top_services h2 span
{
	color:#a0ce4e;
}
.top_services p
{
	color:#000;
	line-height:30px;
	font-size:13px;
	margin:20px 0 30px 0;
  text-align:justify;
}
.service_one
{
	float:left;
	width:48.8%; margin-right:28px;
	text-align:center;
}
.service_one h3
{
	text-transform:uppercase;
	font-family: 'roboto_condensedregular';
	color:#333;
	font-size:24px;
	margin:20px 0;
	font-weight:normal;
}
.service_one:last-child
{
	margin-right:0px;
}
.slider
{
	float:left;
	width:100%;
	text-align:center;
	margin:30px 0;
}
.slider ul li
{
	padding:8px;
	display:inline-block;
	background:url(../imges/slider_icon.png) no-repeat center center;
	cursor:pointer;
	
}
.slider ul li:hover
{
	background:url(../imges/slider_icon_hover.png) no-repeat center center;
}
.about_wrapper
{
	float:left;
	width:100%;
	background:#a0ce4e;
}
.about_detail
{
	float:right;
	width:50%;
	padding:40px 40px 0 40px;
}
.about_detail_img
{
	float:left;
	width:50%;
}
.about_detail h2
{
	font-family: 'roboto_condensedregular';
	color:#fff;
	font-weight:normal;
	font-size:27px;
}
.about_detail h3
{
	font-family: 'roboto_condensedregular';
	color:#fff;
	font-weight:normal;
	margin:18px 0;
	font-size:20px;
}
.about_detail h3 span
{
	color:#000;
}
.about_detail p
{
	font-size:17px;
	color:#fff;
	line-height:33px;
}
.about_detail a
{
	border: 3px solid #fff;
    padding: 8px 70px;
    color: #fff;
    font-family: 'roboto_condensedregular';
    font-size: 20px;
    text-transform: uppercase;
    margin: 40px 0 0 0;
    display: inline-block;
}
.what-we-do_wrapper
{
	float: left;
    width: 100%;
    margin: 50px 0 50px 0;
}

.top_what_we_do
{
float: left;
    width: 100%;
    text-align: center;
}
.top_what_we_do h2
{
font-weight: normal;
    font-size: 36px;
    text-transform: uppercase;
    font-family: 'roboto_condensedregular';
    color: #333;
}
.top_what_we_do p
{
	  /*color: #999;
    line-height: 33px;
    font-size: 17px;
    margin: 20px 0 30px 0;*/
  
    
    line-height: 25px;
    font-size: 13px;
    margin: 20px 0 30px 0;
}
.top_what_we_do h2 span
{
	color: #a0ce4e;
}
.what_we_do_detail
{
	float:left;
	width:24.5%;
	background:url(../imges/pattren.jpg);
	margin-right:7.8px;
	border:1px solid #eee;
	min-height:406px;
}
.what_we_do_detail h3
{
	font-weight: normal;
    font-size: 24px;
    font-family: 'roboto_condensedregular';
    color: #333;
	padding:20px;
}
.what_we_do_detail p
{
	color:#000;
	font-size:13px;
	line-height:30px;
	padding:0 20px;
	float:left;
	min-height:100px;
}
.what_we_do_detail a
{
	float:left;
	color:#a0ce4e;
	font-size:17px;
	padding:10px 20px;
	 font-family: 'roboto_condensedregular';
}
.what_we_do_detail:last-child
{
	margin-right:0px;
}
.video_wrapper
{
	float:left;
	width:100%;
	padding:30px 0;
	background:#a0ce4e;
	 font-size: 14px;
    line-height: 50px;
  text-align:center;
}
.video_wrapper h2
{
	font-weight: normal;
    font-size: 25px;
    font-family: 'roboto_condensedregular';
    color: #000;
	
}
.video_wrapper p
{
	font-size:20px;
	color:#fff;
	line-height:30px;
	padding:25px 0;
	margin:0 auto;
	width:70%;
}
.subscribe_wrapper
{
	float:left;
	width:100%;
	padding:30px 0;
	text-align:center;
}
.subscribe_wrapper h2
{
	font-weight: normal;
    font-size: 26px;
    font-family: 'roboto_condensedregular';
    color: #000;
    padding: 20px 0;
}
.subscribe_wrapper a
{
	background:#a0ce4e;
	padding:10px 60px;
	color:#fff;
	text-transform:uppercase;
	   font-family: 'roboto_condensedregular';
	   font-size:28px;
	   margin-top:20px;
	   display:inline-block;
}
.footer
{
	float:left;
	width:100%;
	background:#000;
	padding:35px 0;
}
.footer_detail
{
	float:left;
	width:20%;
	margin-right:78px;
}
.footer_detail p
{
	font-size:14px;
	color:#8c8989;
	line-height:24px;
	margin:20px 0;
	float:left;
	
}
.footer_detail h3
{
	color:#a0ce4e;
	font-size:16px;
	text-transform:uppercase;
	 font-family: 'roboto_condensedregular';
	 font-weight:normal;
}
.tweets span
{
	font-size:14px;
	color:#8c8989;
	line-height:24px;
	float:left;
	width:100%;
}
.tweets
{
	float:left;
	width:100%;
}
.tweets p a
{
	background:url(../imges/t_icon.png) no-repeat left top;
	padding-left:40px;
	padding-bottom:10px;
	color: #8c8989;
}
.footer_detail ul li
{
	
	line-height:24px;
	border-bottom:1px solid #333;
	padding:15px 0;
}
.footer_detail ul li a
{
	font-size:14px;
	color:#8c8989;
	
}
.footer_detail ul li a:hover
{
	color:#a0ce4e;
}
.footer_detail ul li:last-child
{
	border:none;
}
.contact_footer
{
	float:left;
	width:100%;
	border-bottom:1px solid #333;
}
.contact_footer span
{
	float:left;
	width:100%;
}
.footer_detail:last-child
{
	margin-right:0px;
}
.contact_footer:last-child
{
	border-bottom:none;
}
.bottom_footer
{
	float:left;
	width:100%;
	background:#101010;
	padding:10px 0;
}
.bottom_footer p
{
	float:left;
	color:#8c8989;
	font-size:15px;
	width:70%;
	line-height:34px;
}
.social_media_footer
{
	float:right;
	text-align:right;
	margin-top:5px;
}
.social_media_footer ul li
{
	display:inline-block;
	margin-left:5px;
}
.bottom_footer p a
{
	color:#fff;
}
.top
{
	float:right;
	margin-left:25px;
	margin-top:-20px;
}
.footer_detail p {
    text-align: left;
}

.menu-header_menu-container .nav-menu {
    color: #fff;
    margin-left: 11%;
    margin-top: 6%;
}
.menu-image-title {
  color: #fff;
}
/* .nav-menu .menu-item .menu-image-title {
    color: #8c8978;
    margin-left: 15px;
}
.menu-header_menu-container .nav-menu {
  color: #8c8978;
margin-left: 11%;
margin-top: 6%;
} */

@media (max-width: 1024px)
.about_wrapper .about_detail p {
    font-size: 13px;
    color: #FFF;
    line-height: 30px;
}

